.footer {
  background-color: #1F1F1F;
  padding-top: 40px;
  padding-bottom: 60px;
  position: relative;
  width: 100%;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .footer {
    width: 100%;
    padding-bottom: 30px;
  }
}

@media screen and (min-width: 999px) {
  .footer {
    padding-bottom: 108px;
  }
}

.footer__inner {
  box-sizing: border-box;
  padding-left: 20px;
  padding-right: 20px;
}

@media screen and (min-width: 999px) {
  .footer__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 1204.48px !important;
    padding-right: 0px;
    padding-left: 0px;
  }
}

.footer__logo {
  width: 131px;
  margin-top: 5px;
  margin-left: -8px;
}

@media screen and (min-width: 999px) {
  .footer__logo {
    width: 192.27px;
  }
}
@media (min-width: 768px) and (max-width: 999px) {
  .footer__logo {
    margin-left: auto;
    margin-right: auto;
    width: 147.07px;
  }
}
@media screen and (max-width: 767px) {
  .footer__logo {
    margin-left: auto;
    margin-right: auto;
    width: 147.07px;
    margin-top: 0;
  }
}

.footer__info {
  margin-top: 17px;
  margin-left: -3px;
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.04em;
  line-height: 26px;
  text-align: left;
  color: #fff;
}

.footer__pp-btn {
  margin-top: 74px;
}


.footer__pp-btn-sp {
  text-align: right;
  margin-top: 1.875rem;
}

.footer__pp-btn a {
  font-family: "Noto Sans JP";
  font-weight: 500;
  text-decoration: underline;
  font-size: 16px;
  letter-spacing: 0.2em;
  text-align: left;
  color: #fff;
  border-bottom: 1px solid #fff;
  padding-bottom: 0px;
  text-decoration: none;
}

.footer__copyright {
  font-family: Outfit;
  font-weight: normal;
  font-size: 13px;
  letter-spacing: 0.1em;
  text-align: left;
  color: #fff;  
}

@media screen and (max-width: 999px) {
.footer__copyright {
  margin-top: 20px;
  font-size: 10px;
}
}

.footer__nav-items {
  
  gap: 10.5px
}

@media screen and (min-width: 999px) {
  .footer__nav-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    margin-top: initial;
    margin-top: 24px;
    gap: 10.5px;
    padding-top: 0px;
    letter-spacing: 0.05em;
    gap: 14px;
  }
}

.footer__nav-link {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.1em;
  text-align: left;
  color: #fff;
  transition: all .3s;
}

.footer__nav-link:hover {
  transition: all .3s;
  opacity: .7;
}


.footer__nav-item {
}

.footer__nav-item:first-child {
  /* margin-bottom: 14px; */
  position: relative;
}

@media screen and (max-width: 767px) {
  .footer__nav-item:first-child {
    display: inline-block;
  }
}

.footer__service-items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-gap: 10px;
  padding-top: 1.4375rem;
  margin-top: 1.875rem;
}

@media screen and (min-width: 999px) {
  .footer__service-items {
    -ms-grid-columns: 1fr 1fr 2fr;
    grid-template-columns: 1fr 1fr 2fr;
    margin-top: 7.125rem;
  }
}

.footer__service-link {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.75rem;
  font-weight: 400;
}

.footer__text {
  width: 100%;
  background: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.75rem;
  line-height: 2.25;
  text-align: center;
  padding-top: 0.9375rem;
  padding-bottom: 0.9375rem;
}

@media screen and (min-width: 999px) {
  .footer__text {
    padding-top: 1.5625rem;
    padding-bottom: 1.5625rem;
    text-align: right;
  }
}

.footer__inner {
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1171.5px;
  padding-left: 0;
}
@media screen and (max-width: 767px) {
  .footer__inner {
    padding-left: 20px;
  }
}


.footer__left {
  margin-top: 48px;
  margin-left: 5px;
}


@media screen and (max-width: 999px) {
  .footer__left {
    margin-left: 0;
    margin-top: 0px;
  }
}

.footer__privacy--pc {
  margin-top: 93px !important;
  padding-left: 0px;
  margin-bottom: 19px;
}

.footer__right {
  margin-top: 58px;
}

@media (min-width: 768px) and (max-width: 999px) {
  .footer__right {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .footer__right {
    width: 100%;
  }
}

@media screen and (max-width: 999px) {
  .footer__right {
    margin-top: 20px;
    padding-top: 0;
  }
}

.footer__nav-item--home {
  position: relative;
}

.footer__nav-item--home::before {
  position: absolute;
  content: "";
  display: block;
  width: 21px;
  height: 21px;
  background: url(../img/footer-home-arrow.svg) center center / contain
    no-repeat;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .footer__nav-item--home::before {
    right: -60%;
  }
}

.top-btn {
  position: fixed;
  bottom: 20%;
  right: 1%;
  z-index: 99;
}

@media screen and (max-width: 999px) {
  .footer__nav-link--sp {
    font-size: 14px !important;
  }
}

.footer__nav-items {
  
}

@media screen and (min-width: 780px) {
  .footer__nav-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-start;
    margin-top: initial;

    flex-direction: column;
    margin-top: 0px;
    padding-top: 15px;
    letter-spacing: 0.05em;
  }
}

.footer__nav-item {
}

.footer__nav-link:hover::after {
  width: 100%;
}

.footer__service-items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-gap: 10px;
  padding-top: 1.4375rem;
  margin-top: 1.875rem;
}

@media screen and (min-width: 780px) {
  .footer__service-items {
    -ms-grid-columns: 1fr 1fr 2fr;
    grid-template-columns: 1fr 1fr 2fr;
    margin-top: 7.125rem;
  }
}

.footer__service-link {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.75rem;
  font-weight: 400;
}

.footer__navRows {
  display: flex;
  margin-top: 0px;
  gap: 32px;
  padding-right: 1px;
}

@media screen and (max-width: 999px) {
  .footer__navRows {
    flex-direction:column;
    gap: 14px;
  }
}

@media screen and (max-width: 999px) {
.footer__nav-items {
  display: flex;
  flex-direction:column;
  gap: 14px;
}
}